{
  "verseBefore": "laa Kơy xung tôôy manih jah wơơt ji hooy truh aduq 'yo xet hyioh jăk.",
  "verseAfter": "laa Kơy xung tôôy manih jah wơơt ji hooy truh aduq 'yo xet varơuq dik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-05-29T03:06:05.018Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
